l_russian:
  MAPMODE_NUCLEAR_MAP_MODE: "Режим карты: §Yядерный§!"
  MAPMODE_NUCLEAR_MAP_MODE_NAME: "Ядерный"
  MAPMODE_NUCLEAR_MAP_MODE_DESCRIPTION: "Показывает месторождения урана и заводы по производству тяжелой воды."
  nuclear_map_mode_tooltip: ""
  nuclear_map_mode_tooltip_delayed: ""